<Banners>
  <Banner>
    <id>883756</id>
    <BannerPath>fanart/original/73141-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>884341</id>
    <BannerPath>fanart/original/73141-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|49,165,222|39,76,105|1,150,216|</Colors>
    <Language>fr</Language>
    <Rating>7.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>31510</id>
    <BannerPath>fanart/original/73141-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|221,83,119|55,86,115|229,215,178|</Colors>
    <Language>en</Language>
    <Rating>7.2500</Rating>
    <RatingCount>16</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34068</id>
    <BannerPath>fanart/original/73141-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|16,157,105|255,255,255|16,157,105|</Colors>
    <Language>en</Language>
    <Rating>6.7500</Rating>
    <RatingCount>8</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>887019</id>
    <BannerPath>fanart/original/73141-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>6.7143</Rating>
    <RatingCount>7</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>884342</id>
    <BannerPath>fanart/original/73141-15.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>6.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-15.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-15.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>37356</id>
    <BannerPath>fanart/original/73141-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|97,183,230|3,1,2|255,211,176|</Colors>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>884340</id>
    <BannerPath>fanart/original/73141-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>6.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34067</id>
    <BannerPath>fanart/original/73141-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>906517</id>
    <BannerPath>fanart/original/73141-19.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>5.4000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-19.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-19.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34065</id>
    <BannerPath>fanart/original/73141-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|239,244,248|52,83,114|199,199,199|</Colors>
    <Language>en</Language>
    <Rating>5.2000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>122191</id>
    <BannerPath>fanart/original/73141-14.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-14.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-14.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33308</id>
    <BannerPath>fanart/original/73141-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34066</id>
    <BannerPath>fanart/original/73141-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|247,222,93|110,109,107|255,220,182|</Colors>
    <Language>en</Language>
    <Rating>4.5000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>33434</id>
    <BannerPath>fanart/original/73141-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>2.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>122181</id>
    <BannerPath>fanart/original/73141-13.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>2.3333</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-13.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-13.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>900335</id>
    <BannerPath>fanart/original/73141-18.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>2.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-18.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-18.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>900305</id>
    <BannerPath>fanart/original/73141-16.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73141-16.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73141-16.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>25366</id>
    <BannerPath>posters/73141-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.6000</Rating>
    <RatingCount>10</RatingCount>
  </Banner>
  <Banner>
    <id>909927</id>
    <BannerPath>posters/73141-5.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.2500</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>933253</id>
    <BannerPath>posters/73141-7.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>89671</id>
    <BannerPath>posters/73141-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>3.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>882713</id>
    <BannerPath>posters/73141-6.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>89651</id>
    <BannerPath>posters/73141-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>89661</id>
    <BannerPath>posters/73141-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>899507</id>
    <BannerPath>seasons/73141-7-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>5</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>932199</id>
    <BannerPath>seasons/73141-9-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.6667</Rating>
    <RatingCount>3</RatingCount>
    <Season>9</Season>
  </Banner>
  <Banner>
    <id>301231</id>
    <BannerPath>seasons/73141-0-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>494741</id>
    <BannerPath>seasons/73141-4-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.2000</Rating>
    <RatingCount>5</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>933258</id>
    <BannerPath>seasons/73141-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>669841</id>
    <BannerPath>seasons/73141-5-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.7500</Rating>
    <RatingCount>4</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>869691</id>
    <BannerPath>seasons/73141-6-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>6</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>883953</id>
    <BannerPath>seasons/73141-3-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>33472</id>
    <BannerPath>seasons/73141-3-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.8000</Rating>
    <RatingCount>5</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>644121</id>
    <BannerPath>seasons/73141-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.6667</Rating>
    <RatingCount>6</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>33474</id>
    <BannerPath>seasons/73141-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.6667</Rating>
    <RatingCount>6</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>881232</id>
    <BannerPath>seasons/73141-8-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>6</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>914171</id>
    <BannerPath>seasons/73141-8-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>6.4000</Rating>
    <RatingCount>5</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>866521</id>
    <BannerPath>seasons/73141-6-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.2500</Rating>
    <RatingCount>4</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>20769</id>
    <BannerPath>seasons/73141-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.1818</Rating>
    <RatingCount>11</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>883952</id>
    <BannerPath>seasons/73141-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>4</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>659231</id>
    <BannerPath>seasons/73141-6-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>4</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>25818</id>
    <BannerPath>seasons/73141-3-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>33321</id>
    <BannerPath>seasons/73141-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.4000</Rating>
    <RatingCount>5</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>7008</id>
    <BannerPath>seasons/21935-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.3333</Rating>
    <RatingCount>6</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>6472</id>
    <BannerPath>seasons/21935-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.1429</Rating>
    <RatingCount>7</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>33473</id>
    <BannerPath>seasons/73141-2-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.1429</Rating>
    <RatingCount>7</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>6473</id>
    <BannerPath>seasons/21935-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>8</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>9343</id>
    <BannerPath>seasons/21935-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>4.2500</Rating>
    <RatingCount>4</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>914172</id>
    <BannerPath>seasons/73141-9.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <Season>9</Season>
  </Banner>
  <Banner>
    <id>812731</id>
    <BannerPath>seasons/73141-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>2.6667</Rating>
    <RatingCount>3</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>264911</id>
    <BannerPath>seasons/73141-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>669851</id>
    <BannerPath>seasons/73141-4-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>914170</id>
    <BannerPath>seasons/73141-7-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>914169</id>
    <BannerPath>seasons/73141-6-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>914166</id>
    <BannerPath>seasons/73141-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>914164</id>
    <BannerPath>seasons/73141-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>914165</id>
    <BannerPath>seasons/73141-2-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>914168</id>
    <BannerPath>seasons/73141-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>914167</id>
    <BannerPath>seasons/73141-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>652791</id>
    <BannerPath>seasonswide/73141-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>652731</id>
    <BannerPath>seasonswide/73141-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>916441</id>
    <BannerPath>seasonswide/73141-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>652121</id>
    <BannerPath>seasonswide/73141-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>652751</id>
    <BannerPath>seasonswide/73141-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>916440</id>
    <BannerPath>seasonswide/73141-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>651981</id>
    <BannerPath>seasonswide/73141-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>652711</id>
    <BannerPath>seasonswide/73141-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>479121</id>
    <BannerPath>graphical/73141-g7.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>243231</id>
    <BannerPath>graphical/73141-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.4000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>9380</id>
    <BannerPath>graphical/21935-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.8333</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
  <Banner>
    <id>44751</id>
    <BannerPath>graphical/73141-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.8000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>16432</id>
    <BannerPath>graphical/73141-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>906943</id>
    <BannerPath>graphical/73141-g9.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>fr</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>5412</id>
    <BannerPath>graphical/21935-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>23815</id>
    <BannerPath>graphical/73141-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.7500</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>5477</id>
    <BannerPath>text/21935.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>4.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>23816</id>
    <BannerPath>graphical/73141-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>4.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>12829</id>
    <BannerPath>blank/73141.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>475441</id>
    <BannerPath>graphical/73141-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>873366</id>
    <BannerPath>graphical/73141-g8.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>he</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>